/**
 * Extendedfilters
 * Дополнительные стили для отображения
 *
 * @package HostCMS 6 Extendedfilters
 * @author James V. Kotov
 * @copyright 2013-2016
 * @version 2.2.9
 * @access public commercial
 * @required HostCMS v6.1.2+
 */


.tooltipster-light {
	border-radius: 5px;
	border: 1px solid #e8504f;
	background: #e8504f;
	color: #ffffff;
	padding: 10px;
	
}
.tooltipster-light .tooltipster-content {
	/*font-family: Arial, sans-serif;*/
	font-size: 14px;
	line-height: 11px;
	padding: 8px 10px;
}

.tooltipster-light a {
color: #ffffff !important; text-decoration: underline !important;
margin-left: 6px;
}


div.shop_filter div.filterField {
    width: auto;
}

.filter_disabled {
    color:#AAA;
	
}

.filter_slider {
    text-align:center;
    overflow: visible;
}

.filter_slider .inputs {
    position: relative;
	z-index:100;
	display:block;
}

.slider_container {
    margin:-25px auto 0;
    /*position: relative;*/
    /*z-index: -10;*/
    /*display:table;*/
}

.slider_container .filter_range {
    /*display: table-cell;*/
}
.slider_container .filter_range.low {
    padding-right:10px;
}

.slider_container .filter_range.ctrl {
    width:100%;
    min-width:150px
}

.slider_container .filter_range.hi {
    padding-left:10px;
}

.filter .filter_item.range_from,
.filter .filter_item.range_to {
	width: 63px;
	z-index:100;
}

.filter .filter_slider_property .filter_item.range_from,
.filter .filter_slider_property .filter_item.range_to {
	width: 49px;
}

.filter .filter_item.range_to {
	margin-right: 0;
}

.filter select {
	margin-bottom: 0;
}

/* дополнения для адаптивного макета */

.input-group .propertyInput {
	border: 1px solid #ccc;
	border-left:none;
	border-radius: 0 4px 4px 0;
}

.input-group .propertyInput label {
	font-weight:normal;
	font-size: 14px;
}


.propertyInput label {
	font-weight:normal;
	font-size: 14px;
	margin-left: 3px;
}
